{% for band in bands %}
    {% if loop.index0 > 0 %} &middot; {% endif %}
    {% if band.facebook %}
        <a href="{{ band.facebook }}" target="_blank">
            <i>{{ band.name }}</i>
        </a>
    {% else %}
        <i>{{ band.name }}</i>
    {% endif %}
{% endfor %}
